Skilled Trades iOS - Bug #11919

Create event from Admin > E should be in lowercase.
12/16/2024 01:18 PM - Shubham J

Status: Closed Start date: 12/16/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/17/2024 10:23 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/19/2024 01:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
